Bug 238450 - denial of dhcdbd reading /etc/dbus-1/system.d
denial of dhcdbd reading /etc/dbus-1/system.d
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-30 13:00 EDT by Zack Cerza
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 10:16:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zack Cerza 2007-04-30 13:00:10 EDT
Description of problem:
I've seen this only once (10 minutes ago), and am not sure what triggered it...

avc: denied { read } for comm="dhcdbd" dev=sda3 egid=81 euid=81
exe="/sbin/dhcdbd" exit=0 fsgid=81 fsuid=81 gid=81 items=0 name="system.d"
path="/etc/dbus-1/system.d" pid=4691 scontext=system_u:system_r:dhcpc_t:s0
sgid=81 subj=system_u:system_r:dhcpc_t:s0 suid=81 tclass=dir
tcontext=system_u:object_r:dbusd_etc_t:s0 tty=(none) uid=81 

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.6.1-1.fc7.noarch
dhcdbd-2.7-3.fc7.i386
dbus-1.0.2-4.fc7.i386
Comment 1 Daniel Walsh 2007-05-17 12:55:34 EDT
Fixed in selinux-policy-2.6.4-5
Comment 2 Daniel Walsh 2007-08-22 10:16:11 EDT
Should be fixed in the current release

Note You need to log in before you can comment on or make changes to this bug.